#
# @(#)S510cle	1.13 01/09/20 SMI
#
# Launch Desktop X Input Method Server for CLE
# Locale: zh, zh_CN, zh_CN.EUC, zh.GBK, zh_CN.GBK, zh_CN.GB18030
#

if [ -x /usr/openwin/bin/htt -a -f /usr/lib/im/leif/cle.so ]; then 

	echo "*preeditType: rootwindow" | /usr/openwin/bin/xrdb -m

	/usr/openwin/bin/htt -if cle -xim htt_xbe &
	DISABLE_MULTI_SCRIPT_IM=true; export DISABLE_MULTI_SCRIPT_IM
	unset DTSTARTIMS
fi
